standardskriver(1)

NAME
standardskriver - Dynamically Set the Default Printer at User's Desktop Session Logon

SYNOPSIS
standardskriver

DESCRIPTION
standardskriver (Norwegian, i.e. Bokmål, for "default printer") allows the site admin to dynamically update a user's default printer setting at logon time.

At desktop session startup, a new default printer gets automatically configured based on the location of the client host in use and/or also based on POSIX group memberships of the current user.

standardskriver uses an easy-to-setup INI configuration file. The configuration syntax also supports for configuring of multiple sites, so one configuration file can be deployed to multiple sites.

OPTIONS
standardskriver can easily be configured system-wide via /etc/standardskriver.cfg (and /etc/standardskriver.site, if needed).

SEE ALSO
/etc/standardskriver.cfg /etc/standardskriver.site /etc/xdg/autostart/standardskriver.desktop

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the IT-Zukunft-Schule project (https://wiki.it-zukunft-schule.de/) and may be used by others.